*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #0b162f;
    padding: 3px 20px;
    margin: auto;
    max-width: 1500px;
}
article, header, footer{
    box-shadow: 0px 0px 10px 1px #ffffff80;
    border-radius: 5px;
}
header{
    margin-top: 20px;
    height: 100px;
    background-color: #454449;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
main{
    flex: 10;
    margin: 10px 0 10px 0;
    display: flex;
    flex-direction: column;
    /* height: 1500px; */
    align-items: center;
    justify-content: space-around;
    align-content: space-around;
    /* background-color: red; */
}
main>article{
    background: linear-gradient(150deg, #dcf5f3, #6aaca7, #314c5d);
    margin-top: 20px;
    margin-bottom: 10px;
    flex: 1;
    display: flex;
    border-radius: 5px;
    justify-content: space-between;
    flex-wrap: wrap;
}
main>article>section{
    border: 1px solid rgb(22, 139, 124);
    border-radius: 5px;
    width: 50%;
    display: flex;
        flex-direction: column;
        justify-content: space-around;
    padding: 5px;
    overflow: auto;
}
.megaSection{
    width: 100%;
}
footer{
    flex: 1;
    background-color: #656a7e;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 50px;
}
h1{
    text-align: center;
    text-decoration: underline;
    font-size: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(15, 3, 83);
    text-shadow: 0 0 5px rgb(100, 181, 184);
}
h2{
    font-size: 25px;
    text-decoration: underline;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #5e31b3;
    margin: 0 auto 0 auto;
    text-align: center;
}
p, li, ul{
    font-size: 20px;
    font-family: cursive,Verdana, Geneva, Tahoma, sans-serif;
    text-align: justify;
    list-style: none;
}
.tabulation{
    margin-left: 50px;
}
img{
    width: 100%;
    border-radius: 15px;
}
.withImage{
    display: flex;
    justify-content: column;
    justify-content: space-around;
}
a,a:visited{
    color: white;
    font-size: 26px;
    text-decoration: none;
    border-radius: 10px;
    transition:  0.35s;
    font-family: 'Courier New', Courier, monospace;
}
a:hover{
    /* font-size: 40px; */
    text-decoration: underline;
    background-color: #1e64be;
}
span{
    cursor: pointer;
    background-color: #807575;
    border-radius: 5px;
}
strong{
    text-align: center;
    border-radius: 10px;
    font-size: 25px;
    font-family: fantasy,Georgia, 'Times New Roman', Times, serif;
    color: rgb(15, 3, 83);
    text-shadow: 0 0 5px rgb(100, 181, 184);
}

/* /////////////////////////////////////////// */

*::-webkit-scrollbar {
    width: 8px;
  }
*::-webkit-scrollbar-track{
    background: #00000000;
  }
*::-webkit-scrollbar-thumb{
    background-color: #b8c6c8;
    border-radius: 10px;
  }
*::-webkit-scrollbar-thumb:hover{
    background-color: #730077;
  }
  